Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-49711

[REG 5.5.X->5.6] Unable to load platform plugin under Windows XP due to dependency on dwrite.dll

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3: Somewhat important
    • Resolution: Done
    • Affects Version/s: 5.6.0 Beta
    • Fix Version/s: 5.6.0
    • Component/s: Core: Plugins
    • Labels:
      None
    • Environment:
      Windows XP, Qt5.6.0/MSVC2013
    • Commits:
       1b6f705ca73f67e91bd75daabeb1945dce4aefb2 (qtbase/5.6, 3.12.2015, 5.6)

      Description

      I used qt-opensource-windows-x86-msvc2013-5.6.0-beta_268.exe. After deployment the app works ok under Win7 but under WinXp it shows a message from the attachment.

      Relevant commits:

        Attachments

          Issue Links

          For Gerrit Dashboard: QTBUG-49711
          # Subject Branch Project Status CR V

            Activity

              People

              Assignee:
              kleint Friedemann Kleint
              Reporter:
              kibsoft Kirill Bukaev
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes